body {
    margin: 0;
    background-image: url("scene2.jpg");
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/*img {
    position: absolute;
    top: 20%;
    right: 100;
   width: 15%;
  
} */ 


#box {
    position: absolute;
      top: 10%;
    left: 70%;
  
    background: rgba(0, 0, 0, 0.7);
    color: white;
      display: flex;
    padding: 10px 15px;
    border-radius: 10px;
  
    
    max-width: 200px;
  
  }
.p1 a{
    position: absolute;
    top: 80%;
    left: 60%;
    transform: translate(-50%, -50%);
    font-size: 24px;
    color: white;
    margin: 20px;
    background-color: darkviolet;
    width: auto;
    text-align: center;
    padding: 10px;
    text-decoration: none;
}

.p2 a{
    position: absolute;
    top: 80%;
    left: 40%;
    transform: translate(-50%, -50%);
    font-size: 24px;
    color: white;
    margin: 20px;
    background-color: darkviolet;
    width: auto;
    text-align: center;
    padding: 10px;
    text-decoration: none;
}

#lovter {
    position: absolute;
    top: 32%;        /* ← висота де обведено */
    left: 12%;       /* ← ліва частина дороги */
    width: 15%;       /* ← трішки більший */
    transition: left 3s ease, top 3s ease, opacity 3s ease;
}

